{
    "name": "transferlite", 
    "driverFilename": "transferlite.py", 
    "driverId": "0230", 
    "additionalDriverFiles": [
        "utilities.py", 
        "channel.py", 
        "file_logger.py"
    ], 
    "version": 2, 
    "s3BucketName": "transferlite"
}